TRANSGUI(1)

NAME
transgui - GUI program to remotely control the Transmission daemon

SYNOPSIS
transgui <filename>

DESCRIPTION
transgui connects to a remote or local Transmission daemon, and lets you add, remove, monitor and do most other torrent actions from a nice friendly GUI.

OPTIONS
Optionally a the path or URI to a torrent file can be specified to be added as a new torrent.

EXAMPLE

transgui http://example.com/torrents/filename.torrent
    Adds a new torrent from URI

transgui /home/user/downloads/filename.torrent
    Adds a new torrent from file.

SEE ALSO
transmission-daemon

AUTHOR
Transmission Remote GUI was written by Yury Sidorov, and this manual page by Andreas Noteng <andreas@noteng.no>.

Both are released under the GNU General Public License, version 2 or later.